/*Last Modified January 9, 2002*/
a:link{
color:#669999;
}
a:visited{
color:#669999;
}
a:hover{
color:#333333;
}
a:active{
color:#333333;
}
body,table,td,p,ul,ol,li,.fineprint{
color:#000066;
}
body,.matte{
background-color:#FFFFFF;
}
h1, h1 a:link, h1 a:visited{
color:#000066;
background-color:#CC9966;
}
h2, h2 a:link, h2 a:visited{
background-color:#D2DCDD;
color:#999999;
}
table.data{
background-color:#000066;
}
table.data table  td.matte{
background-color:#FFFFFF;
}
table td.altcolor{
background-color: #EAEAEA;
}
th{
color:#999999;
background-color:#D2DCDD;
}
.code{
border:#FFFFFF;
color:#141414;
background-color:#DADADA;
}
.content{
background-color:#FFFFFF;
}
.emphone{
color:#6D8C8F;
}
.emphthree{
color:#CC9966;
}
.emphtwo{
color:#000066;
}
.field{
background-color:#F1F1F1;
color:#141414;
}
.hilight{
background-color:#FFFFCC;
}
.menu{
color:#FFFFFF;
background:url(menu.gif);
background-color:#006666;
border:#000066;
}
.menu a:link{
color:#CC9966;
}
.menu a:visited{
color:#CC9966;
}
.menu a:hover{
color:#FFFFFF;
}
.menu a:active{
color:#FFFFFF;
}
.navbar a:link{
color:#999999;
}
.navbar a:visited{
color:#999999;
}
.navbar a:hover{
color:#660033;
}
.navbar a:active{
color:#660033;
}
.outline{
background-image:url(../../images/shim.gif);
background-color:#D2DCDD;
border:#000066;
}
.pagenav{
color:#333333;
}
.pagenav a:link{
color:#669999;
}
.pagenav a:visited{
color:#669999;
}
.pagenav a:hover{
color:#999999;
background-color:#D2DCDD;
}
.pagenav a:active{
color:#999999;
background-color:#D2DCDD;
}
.push{
border:#FFFFFF;
}
.qna{
color:#333333;
}
.setbackone{
background-color: #D2D8DD;
}
.setbacktwo{
background-color: #DDD2D2;
}
.sidebars{
background-image:url(bars.gif);
background-color: #CC9966;
}
.tip{
color:#006666;
}
.warn{
color:#660033;
}


pre{
border:#000066;
color:#141414;
background-color:#DADADA;
}
